.portfolio-single-page-download-widget {
    width: 100%;
    position: relative;
    margin: 0 auto;
    padding: 40px 60px;
    background-color: #ffffff;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0px 20px 50px 0px rgba(0, 0, 0, 0.1);
    max-width: 390px;
}

.portfolio-single-page-download-widget .gfield_label{
    font-weight: 400 !important;   
}

.portfolio-single-page-download-widget .gform_footer.top_label{
    padding-bottom: 0 !important;
    padding-top: 30px !important;
    margin-top: 0 !important;
    text-align: center;
}

.portfolio-single-page-download-widget input[type="submit"]{
    background-color: #32D796;
    margin-bottom: 0;
    padding: 16px 20px;
    width: 186px;
}

.portfolio-single-page-download-widget__title {
    margin: 0 0 20px;
    text-align: center;
    color: #222222;
    font-family: "Source Code Pro", Sans-serif;
    font-size: 30px;
    font-weight: 400;
    line-height: 42px;
}

.portfolio-single-page-download-widget__download-btn {
    position: absolute;
    width: 220px;
    bottom: -25px;
    left: -110px;
    margin-left: 50%;
    padding: 11px 34px 11px 34px;
    font-family: "Nunito Sans", Sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 28px;
    color: #222222;
    background-color: #32D796;
    border-radius: 5px 5px 5px 5px;
}

.portfolio-single-page-download-widget__download-btn .download-btn__icon {
    margin-left: 4px;
}

.single-iod_portfolio #gform_wrapper_11 {
    font-size: 16px;
}

.single-iod_portfolio #gform_wrapper_11 ul.gform_fields li.gfield {
    padding: 0;
    margin: 0;
}

.single-iod_portfolio #gform_wrapper_11 .top_label div.ginput_complex.ginput_container.gf_name_has_2,
.single-iod_portfolio #gform_wrapper_11 div.ginput_complex.ginput_container.gf_name_has_2 span,
.single-iod_portfolio #gform_wrapper_11 .top_label li.gfield.gf_left_half,
.single-iod_portfolio #gform_wrapper_11 .top_label li.gfield.gf_right_half,
.single-iod_portfolio #gform_wrapper_11.gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_left_half, .single-iod_portfolio #gform_wrapper_11.gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_right_half, .single-iod_portfolio #gform_wrapper_11.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){
    width: 100%;
    max-width: 100% !important;
    padding: 0;
    float: none;
}
.single-iod_portfolio #gform_wrapper_11 .gform_footer {
    text-align: center;
}

@media screen and (max-width: 991px) {
	.portfolio-single-page-download-widget{
		padding: 20px;
        max-width: 300px;
	}

	.portfolio-single-page-download-widget__title{
		font-size: 25px;
	}

	.iod_portfolio_button_text .elementor-button-text{
		text-align: left;
	}
}

